package com.ssj.service.conch.teacher.app.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yrf
 * @date 2019/6/6 15:07
 */
public class BasePageReq extends BaseRequest {

    private static final long serialVersionUID = 1626806454966566407L;

    @ApiModelProperty(name = "pageNo", value = "页码")
    private Integer pageNo = 1;

    @ApiModelProperty(name = "pageSize", value = "每页记录数")
    private Integer pageSize = 10;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
